
D4Science Infrastructure - Task #5440

DataMiner in the SoBigData.eu VRE

Oct 06, 2016 04:20 PM - Gianpaolo Coro

Status: Closed Start date: Oct 06, 2016

Priority: Normal Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Dataminer and StatMan provisioning   

Infrastructure: Production   

Description

DataMiner is required in the SoBigData.eu VRE:

https://services.d4science.org/group/sobigdata.eu

The required resources are:

1 - the dataminer.d4science.org Service Endpoint and the other required Resources (Roberto)

2 - the portlet (Massimiliano)

3 - the QuickRank installation on all the Dataminer instances (Andrea)

4 - the algorithms, along with the porting from the proto env. (Gianpaolo)

History

#2 - Nov 16, 2016 10:09 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - Nov 16, 2016 10:09 AM - Roberto Cirillo

- Status changed from In Progress to Closed

#4 - Nov 16, 2016 10:16 AM - Roberto Cirillo

- Status changed from Closed to In Progress

- % Done changed from 100 to 30

#5 - Nov 16, 2016 10:23 AM - Roberto Cirillo

I've added the Dataminer ServiceEndpoint and the StatisticalManagerDatabase ServiceEndpoint.

The dataminer GCoreEndpoints were already instantiated on SoBigData.eu VRE

#6 - Nov 16, 2016 10:23 AM - Roberto Cirillo

- Status changed from In Progress to Paused

#7 - Mar 15, 2019 10:52 AM - Roberto Cirillo

- Status changed from Paused to In Progress

- % Done changed from 30 to 100

#8 - Mar 15, 2019 10:52 AM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Gianpaolo Coro

This ticket is very very old could we close it?

Now the new SoBigData VREs are switched under SoBigData VO and several VRE under SoBigData VO are already equipped with the dataminer

engine.

#9 - Mar 15, 2019 10:56 AM - Gianpaolo Coro

- Status changed from Feedback to Closed
